<div id="option-header-container">
    <div id="keybindings-header" class="option-header selected" ng-click="ctrl.displayOptions('keybindings')">{{'KEYBINDINGS_TAB' | translate}}</div>
    <div ng-if="ctrl.displayAudioSettings()" ng-click="ctrl.displayOptions('audio')" class="option-header" id="audio-header">{{'AUDIO_SETTINGS_TAB' | translate}}</div>
</div>
<div ng-if="ctrl.displayAudioSettings()" ng-show="ctrl.selectedOption == 'audio'" class="audio-options">
    <div class="content-settings-title">{{'AUDIO_MANAGEMENT' | translate}}</div>
    <div class="content-settings">
        <audio-configuration></audio-configuration>
    </div>
</div>
<div class="keybindings-options" ng-show="ctrl.selectedOption == 'keybindings'">
    <div class="content-settings-title">{{'AGT_KEYBINDINGS' | translate}}</div>
        <div class="content-settings">
            <p><b>F3:</b> {{'AGT_KEYBINDINGS_ANSWER' | translate}}</p>
            <p><b>F4:</b> {{'AGT_KEYBINDINGS_HANGUP' | translate}}</p>
            <p><b>F7:</b> {{'AGT_KEYBINDINGS_ATRANSFERT' | translate}}</p>
            <p ng-if="ctrl.isSwitchboard()"><b>F8:</b> {{'AGT_SWITCHBOARD_KEYBINDINGS_DTRANSFERT' | translate}}</p>
            <p ng-if="ctrl.isSwitchboard()"><b>F9:</b> {{'AGT_SWITCHBOARD_KEYBINDINGS_HOLD' | translate}}</p>
            <p><b>F10:</b> {{'AGT_KEYBINDINGS_FOCUS' | translate}}</p>
        </div>
    </div>
</div>
